<? session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina é preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Você não faz parte da Administração"; }
else{
?>

<h1>Deletar Avisos</h1>
<div class="quadros">
<form id="form1" name="form1" method="post" action="">
  <select name="iddel" id="iddel">
    <? 
  $noticiaq=mssql_query("SELECT assunto,Id FROM site_aviso WHERE id='".$id."'");
  for ($i=0;$i<mssql_num_rows($noticiaq);$i++) {
  $exiben=mssql_fetch_row($noticiaq);
  echo '<option value='.$exiben[1].'>'.$exiben[0].'</option>';
  } 
  ?>
  </select>
  <label> <br>
  <br>
  <input class="submit" name="del" type="submit" id="del" value="Deletar" />
  </label>
</form>
</div>

  <? 
  if($_POST['del']) {
  $iddel = $_POST['iddel'];
  mssql_query("DELETE site_aviso WHERE Id='".$iddel."'");
  echo"<script>alert('Aviso deletado'); location='index.php?go=del_avisos'</script>";
  }
}
}
?>
